<?xml version="1.0"?>
<gconf>
        <entry name="disable_force_quit" mtime="1116209207" schema="/schemas/apps/panel/global/disable_force_quit"/>
        <entry name="disable_log_out" mtime="1116209207" schema="/schemas/apps/panel/global/disable_log_out"/>
        <entry name="disable_lock_screen" mtime="1116209207" schema="/schemas/apps/panel/global/disable_lock_screen"/>
        <entry name="disabled_applets" mtime="1116209207" schema="/schemas/apps/panel/global/disabled_applets"/>
        <entry name="locked_down" mtime="1116209207" schema="/schemas/apps/panel/global/locked_down"/>
        <entry name="highlight_launchers_on_mouseover" mtime="1116209207" schema="/schemas/apps/panel/global/highlight_launchers_on_mouseover"/>
        <entry name="confirm_panel_remove" mtime="1116209207" schema="/schemas/apps/panel/global/confirm_panel_remove"/>
        <entry name="drawer_autoclose" mtime="1116209207" schema="/schemas/apps/panel/global/drawer_autoclose"/>
        <entry name="window_screenshot_key" mtime="1116209207" schema="/schemas/apps/panel/global/window_screenshot_key"/>
        <entry name="screenshot_key" mtime="1116209207" schema="/schemas/apps/panel/global/screenshot_key"/>
        <entry name="run_key" mtime="1116209207" schema="/schemas/apps/panel/global/run_key"/>
        <entry name="menu_key" mtime="1116209207" schema="/schemas/apps/panel/global/menu_key"/>
        <entry name="enable_key_bindings" mtime="1116209207" schema="/schemas/apps/panel/global/enable_key_bindings"/>
        <entry name="panel_hide_delay" mtime="1116209207" schema="/schemas/apps/panel/global/panel_hide_delay"/>
        <entry name="panel_animation_speed" mtime="1116209207" schema="/schemas/apps/panel/global/panel_animation_speed"/>
        <entry name="panel_show_delay" mtime="1116209207" schema="/schemas/apps/panel/global/panel_show_delay"/>
        <entry name="panel_minimized_size" mtime="1116209207" schema="/schemas/apps/panel/global/panel_minimized_size"/>
        <entry name="enable_animations" mtime="1116209207" schema="/schemas/apps/panel/global/enable_animations"/>
        <entry name="keep_menus_in_memory" mtime="1116209207" schema="/schemas/apps/panel/global/keep_menus_in_memory"/>
        <entry name="tooltips_enabled" mtime="1116209207" schema="/schemas/apps/panel/global/tooltips_enabled"/>
</gconf>
